.tabs {
  display: flex;
  align-items: center;
  padding: 0;
  list-style-type: none;
  position: relative;
  height: 48px;
  width: 100%;
  background-color: #fff;
  margin: 0 auto 3rem auto;
  white-space: nowrap;
  border-bottom: 1px solid lightgray;

  &-container {
    width: 90%;
  }

  .tab {
    text-align: center;
    line-height: 48px;
    height: 48px;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    width: 33.3%;

    span {
      display: block;
      text-align: center;
      width: 100%;
      height: 100%;
      font-size: 14px;
      overflow: hidden;
      transition: color .28s ease, background-color .28s ease;
      text-decoration: none;

      &.active {
        border-bottom: 3px solid lightskyblue;
        color: steelblue;
      }

      &:hover {
        background: rgba(135, 206, 250, 0.3);
      }
    }
  }
}

